Bug 1565364 - Smartstate on Azure Managed Linux Instance returns Unable to mount filesystem. Reason:[XFS::DirectoryDataHeader: Invalid Magic Number 0]
Summary: Smartstate on Azure Managed Linux Instance returns Unable to mount filesystem...
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: SmartState Analysis
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.4
Assignee: Jerry Keselman
QA Contact: Satyajit Bulage
URL:
Whiteboard:
Keywords: ZStream
Depends On: 1519555
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-09 22:26 UTC by Satoe Imaishi
Modified: 2018-06-25 14:19 UTC (History)
4 users (show)

(edit)
Clone Of: 1519555
(edit)
Last Closed: 2018-06-25 14:19:14 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1972 None None None 2018-06-25 14:19 UTC

Comment 2 CFME Bot 2018-04-09 22:31:33 UTC
New commit detected on ManageIQ/manageiq-gems-pending/fine:

https://github.com/ManageIQ/manageiq-gems-pending/commit/6129324a9e680b1d1d12c58d7fe453566da0bfe7
commit 6129324a9e680b1d1d12c58d7fe453566da0bfe7
Author:     Richard Oliveri <oliveri.richard.github@gmail.com>
AuthorDate: Fri Feb  9 16:47:19 2018 -0500
Commit:     Richard Oliveri <oliveri.richard.github@gmail.com>
CommitDate: Fri Feb  9 16:47:19 2018 -0500

    Merge pull request #52 from jerryk55/skip_xfs_bad_directory_data_header

    Skip XFS Bad DirectoryDataHeader Entry
    (cherry picked from commit dbde0a543a290e7c1920a0e90e8cf4d277fa8664)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1565364

 lib/gems/pending/fs/xfs/directory.rb | 16 +-
 1 file changed, 10 insertions(+), 6 deletions(-)

Comment 3 Satyajit Bulage 2018-05-16 16:57:05 UTC
Able to perform SSA on Windows instance. but as per this comment https://bugzilla.redhat.com/show_bug.cgi?id=1552782#c4, can not get access to customer env.

Verified Version: 5.8.4.2.20180424224202_be9b69f

Comment 5 errata-xmlrpc 2018-06-25 14:19:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1972


Note You need to log in before you can comment on or make changes to this bug.